/*  this is a comment  
p{
 font-weight: bold;
 color:       red;
}
*/

h1, h2, h3{
  font-style: bold;
  font-family: "trebuchet MS", Helvetica, Arial, sans-serif;
}

/*  STYLE CLASSES */
.fun{
  font-family:  Georgia, Times, serif;
  color: #339999;
  /*** letter-spacing: 0.05em;  ***/
}


.BottomParagraph{          /* SpecialRelativity.html paragraph */
  width: 750px;
  font-family: sans-serif;
  /*  font-weight: bold;  */
  line-height: 160%;
}

#mainnavigation{              /*  BOX w CHOICES for ANIMATION PAGES */
  background-color: #ffcc33;
  padding: 7px;
  font-weight: bold;
  color: navy;
  width: 235px;
  height: 390px;
  line-height: 140%;          /*  wide space btwn lines  */
}

#TitleBar{
  position: absolute;
  top: 8px;
  left: 234px;
  background-color: #99ccff;   /* light blue              */
  padding-left: 15px;
  padding-bottom: 15px;
  font-weight: bold;
  width:507px;
  height: 130px;
 /* border: 1px dotted navy;  */
 /*  margin: 13px;            */
}

#UnderTitleBar{               /*  Fat Blue Underline Bar*/                 
  position: absolute;
  top:   75px;
  left: 234px;
  background-color:  #336699;
  width: 500px;
  height: 15px;
}

.ParaG{                    /*  Pythagorus paragraphing width  */
  position: absolute;
  top:      15px;
  left:     680px;
  width:    120px;
  font-family: sans-serif;
  line-height: 160%;
}

#ParaGal{                   /*   Galileo, Lorentz paragraphing */
  position: absolute;
  top: 0px;
  left: 680px;
  width: 410px;
  font-family: sans-serif;
  /*  font-weight: bold;  */
  line-height: 140%;
}

#ParaGalNarrow{                   /*   Galileo, Lorentz paragraphing */
  position: absolute;
  top: 0px;
  left: 680px;
  width: 210px;
  font-family: sans-serif;
  /*  font-weight: bold;  */
  line-height: 140%;
}

#ParaTrain{                 /*  train Tunnel paragraph */
  position: absolute;
  top: 0px;
  left: 790px;
  width: 410px;
  font-family: sans-serif;
  /*  font-weight: bold;  */
  line-height: 140%;
}

#Cow{
  position: absolute;
  top: 152px;
  left: 600px;
  border: groove  2px  navy;
}

#PTable{
  position: absolute;
  top: 12px;
  left: 250px;
  border: 8px groove navy;
}

#FlyOutMenu{
  position: absolute;
  top: 10px;
  left: 10px;
  border: 3px outset navy;
  background-color: #ffcc33;
  padding: 7px;
  font-weight: bold;
  color: navy;
  width: 75px;
  height: 400px;
}

#NoSerif{
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  line-height: 130%; 
  width: 700px;
}


